// 匯入指定函式與常數
import { add, PI } from './math.js';

// 匯入預設匯出
import multiply from './math.js';

console.log(add(2, 3));     // 5
console.log(PI);            // 3.14159
console.log(multiply(4, 5));// 20

